<div class="wrap">
<div id="lbg_logo">
			<h2>Help</h2>
  </div>
<p>This plugin requires at least WordPress 3.0</p>
<p>There are 4 sections from where you can administrate each video player defined in &quot;Manage Players&quot; section: </p>
<ul class="lbg_list-1">
  <li><a href="#playlist">Playlist</a></li>
  <li><a href="#settings">Component Settings</a></li>
  <li><a href="#css">CSS file</a></li>
  <li><a href="#shortcode">ShortCode</a></li>
</ul>
<p class="lbg_subtitle"><br />
  <a name="playlist" id="playlist"></a>1. Playlist</p>
<p>From this section you can define the videos in the playlist.</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td colspan="2" align="center" valign="top" class="row-title"><h3>FOR NON YOUTUBE MOVIES (including Audio MP3 files)</h3></td>
  </tr>
  <tr>
    <td width="220" align="left" valign="top" class="row-title">Movie/Instance</td>
    <td align="left" valign="top">path to the movie. For RTMP files paste here the ID or file name. If you are using HTTP streaming you should upload the movie, using FTP </td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">RTMP server</td>
    <td align="left" valign="top">if you use a RTMP server (FMS or RED5) paste here the streamer. If you don't use RTMP you can delete this line</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Title</td>
    <td align="left" valign="top">movie title</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Description</td>
    <td align="left" valign="top">movie descrition</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Image</td>
    <td align="left" valign="top">the image which appears in the playlist</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Preview Image</td>
    <td align="left" valign="top"> if you want a preview image before playing please add it here</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Category</td>
    <td align="left" valign="top">each movie can belong to one category or to many categories. Just put &quot;;&quot; between them as a <br />
      separator. As you can see in our example we've put the category &quot; ALL CATEGORIES&quot; at each movie<br />
      This could be optional. Also, so this category could be the first one we've put a blank space before it</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td colspan="2" align="center" valign="top" class="row-title"><h3>FOR YOUTUBE MOVIES (it will automatically download from youtube, the preview image, movie title and description. You can overwrite youtube movie title, description and images by writing/adding your own)</h3></td>
  </tr>
  <tr>
    <td width="220" align="left" valign="top" class="row-title">Movie/Instance</td>
    <td align="left" valign="top">path to the youtube movie. The link should be like http://www.youtube.com/watch?v=VIDEO_ID</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Title</td>
    <td align="left" valign="top">movie title. You can delete this line if you want the title to be exactly as the one on youtube.com. Write your own title if you want to overwrite youtube title</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Description</td>
    <td align="left" valign="top">movie descrition. You can delete this line if you want the description to be exactly as the one on youtube.com. Write your own description if you want to overwrite youtube description</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Category</td>
    <td align="left" valign="top">each movie can belong to one category or to many categories. Just put &quot;;&quot; between them as a <br />
      separator. As you can see in our example we've put the category &quot; ALL CATEGORIES&quot; at each movie<br />
      This could be optional. Also, so this category could be the first one we've put a blank space before it</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Image</td>
    <td align="left" valign="top">the image which appears in the playlist. You can ignore this field if you want the preview image to be exactly as the one on youtube.com. </td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Preview Image</td>
    <td align="left" valign="top"> if you want a preview image before playing please add it here. You can ignore this field if you want the preview image to be exactly as the one on youtube.com. </td>
  </tr>
  
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="settings" id="settings"></a>2. Component settings</p>
<p>From this section you can define the video player  settings.</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">General Settings</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Player Width</td>
    <td align="left" valign="top">player width</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Player Height</td>
    <td align="left" valign="top">player height</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Path to the Images XML</td>
    <td align="left" valign="top">path to your playlist</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Path to the CSS file</td>
    <td align="left" valign="top">path to your css file</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Information Button</td>
    <td align="left" valign="top">if you don't want to present any information about your video just set it to false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Loop Video Playlist</td>
    <td align="left" valign="top">true if you want your videos to loop, and false otherwise. It will loop inside a category</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Auto Play</td>
    <td align="left" valign="top">true if you want your video to autoplay, and false otherwise</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Initial Volume Value</td>
    <td align="left" valign="top">the initial volume value. It takes values between 1-100</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Flash Media Server Version</td>
    <td align="left" valign="top">for RTMP, if you use Flash Media Server,  please paste here the FMS version</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Buffer Time</td>
    <td align="left" valign="top">the buffer time. It can grow for a lower internet connection</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Translate Buttons Informations on mouse over</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">FullScreen</td>
    <td align="left" valign="top">full screen button text - full screen state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Normal Mode</td>
    <td align="left" valign="top">full screen button text - normal screen state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Share</td>
    <td align="left" valign="top">share button text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Playlist</td>
    <td align="left" valign="top">show/hide playlist button text - the playlist is not visible</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Hide Playlist</td>
    <td align="left" valign="top">show/hide playlist button text - the playlist is visible</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Movie Information</td>
    <td align="left" valign="top">movie information button text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Quality</td>
    <td align="left" valign="top">quality button text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Rewind</td>
    <td align="left" valign="top">rewind button text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Play</td>
    <td align="left" valign="top">play button text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Pause</td>
    <td align="left" valign="top">pause button text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Volume</td>
    <td align="left" valign="top">volume button text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Previous</td>
    <td align="left" valign="top"> previous movie button text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Next</td>
    <td align="left" valign="top">next movie button text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Buttons Description</td>
    <td align="left" valign="top"><strong>true</strong> - enable buttons information on mouse over<br />
        <strong>false</strong>- disable buttons information on mouse over</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Timer Style</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Timer Font</td>
    <td align="left" valign="top">timer font (font name)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Timer Color</td>
    <td align="left" valign="top">timer color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Timer Size</td>
    <td align="left" valign="top">timer size</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Timer Bold</td>
    <td align="left" valign="top">timer bold: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Timer Italic</td>
    <td align="left" valign="top">timer italic: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Top Left Movie Title Style</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Movie Title Font</td>
    <td align="left" valign="top">top left movie title font (font name)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Movie Title Color</td>
    <td align="left" valign="top">top left movie title color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Movie Title Size</td>
    <td align="left" valign="top">top left movie title size</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Movie Title Bold</td>
    <td align="left" valign="top">top left movie title bold: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Movie Title Italic</td>
    <td align="left" valign="top">top left movie title italic: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Controllers OFF Text Style - PLAY &amp; PAUSE BUTTON</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Controllers Font OFF State</td>
    <td align="left" valign="top">controllers OFF state  font (font name)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Controllers Color OFF State</td>
    <td align="left" valign="top">controllers OFF state color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Controllers Size OFF State</td>
    <td align="left" valign="top"> controllers OFF state title size</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Controllers Bold OFF State</td>
    <td align="left" valign="top">controllers OFF state bold: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Controllers Italic OFF State</td>
    <td align="left" valign="top"> controllers OFF state italic: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="lbg_regGray">&nbsp;</td>
    <td align="left" valign="top" class="lbg_regGray">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Controllers ON Text Style - PLAY &amp; PAUSE BUTTON</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Controllers Font ON State</td>
    <td align="left" valign="top">controllers ON state  font (font name)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Controllers Font ON State</td>
    <td align="left" valign="top">controllers ON state color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Controllers Size ON State</td>
    <td align="left" valign="top"> controllers ON state  size</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Controllers Bold ON State</td>
    <td align="left" valign="top">controllers ON state bold: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Controllers Italic ON State</td>
    <td align="left" valign="top"> controllers ON state italic: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Watermark</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Watermark Path</td>
    <td align="left" valign="top">OPTIONAL you can have a watermark over the movie.</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Watermark Link</td>
    <td align="left" valign="top">watermark url</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Video Display Settings: border, alpha</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Border Bottom&amp;Top Dimension</td>
    <td align="left" valign="top">border top and border bottom for video. Minimum size is 20</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Border Left&amp;Right Dimension</td>
    <td align="left" valign="top">border left and border right for video.</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Border Color</td>
    <td align="left" valign="top">border color  (hexa). This is also the collor for the arrow buttons which appear over the movie.</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Border Transparency</td>
    <td align="left" valign="top">border transparency. It takes values between 1-100</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Volume</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Volume Main Color</td>
    <td align="left" valign="top">volume main color</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Volume Faded Color</td>
    <td align="left" valign="top">volume faded color</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="lbg_regGray">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Seek Bar Colors</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">SeekBar Main Color</td>
    <td align="left" valign="top">seek bar main color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">SeekBar Progress Bar Color</td>
    <td align="left" valign="top">progess bar color  (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">SeekBar Buffer Bar Color</td>
    <td align="left" valign="top">buffer bar color  (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Categories Settings</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Categories Menu</td>
    <td align="left" valign="top">if you have just one category or you just don't want to show the categories set this property to false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Sort Categories</td>
    <td align="left" valign="top">sort categories: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Arrow Color</td>
    <td align="left" valign="top">categories drop down arrow color  (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Movies</td>
    <td align="left" valign="top">translation for word &quot;movies&quot;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Title Font OFF State</td>
    <td align="left" valign="top">selected category OFF state font (font name)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Title Color OFF  State</td>
    <td align="left" valign="top">selected category OFF state color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Title Size OFF  State</td>
    <td align="left" valign="top"> selected category OFF state size</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Title Bold OFF  State</td>
    <td align="left" valign="top">selected category OFF state  bold: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Title Italic OFF State</td>
    <td align="left" valign="top"> selected category OFF state  italic: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Title Font ON State</td>
    <td align="left" valign="top">selected category  ON state font (font name)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Title Color ON  State</td>
    <td align="left" valign="top">selected category  ON state color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Title Size ON  State</td>
    <td align="left" valign="top"> selected category  ON state size</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Title Bold ON  State</td>
    <td align="left" valign="top">selected category  ON state  bold: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Title Italic ON State</td>
    <td align="left" valign="top"> selected category  ON state  italic: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categ Unit Background Color OFF State</td>
    <td align="left" valign="top">regular category OFF state background color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categ Unit Bottom Line Color OFF State</td>
    <td align="left" valign="top">regular category OFF state font (font name)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Regular Font OFF State</td>
    <td align="left" valign="top">regular category OFF state font (font name)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Regular Color OFF  State</td>
    <td align="left" valign="top">regular category OFF state color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Regular Size OFF  State</td>
    <td align="left" valign="top"> regular category OFF state size</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Regular Bold OFF  State</td>
    <td align="left" valign="top">regular category OFF state  bold: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Regular Italic OFF State</td>
    <td align="left" valign="top"> regular category OFF state  italic: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categ Unit Background Color ON State</td>
    <td align="left" valign="top">regular category ON state background color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categ Unit Bottom Line Color ON State</td>
    <td align="left" valign="top">regular category ON state font (font name)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Regular Font ON State</td>
    <td align="left" valign="top">regular category ON state color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Regular Size ON  State</td>
    <td align="left" valign="top"> regular category ON state size</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Regular Bold ON  State</td>
    <td align="left" valign="top">regular category ON state  bold: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Categories Regular Italic ON State</td>
    <td align="left" valign="top"> regular category ON state  italic: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Playlist Settings</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Width</td>
    <td align="left" valign="top">playlist width</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Height</td>
    <td align="left" valign="top">playlist height when opened</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Distance</td>
    <td align="left" valign="top">the distance between player and playlist</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Playlist On Init</td>
    <td align="left" valign="top"><span class="row-title">true</span> - shows the playlist on load<br />
      <span class="row-title">false</span> - hidess the playlist on load. To show it, the user will have to press a button</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Background Color</td>
    <td align="left" valign="top">playlist background color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Unit Bg Color OFF State</td>
    <td align="left" valign="top">playlist unit background color, OFF state (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Unit Border Color OFF State</td>
    <td align="left" valign="top">playlist unit border color, OFF state (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Unit Bg Color ON State</td>
    <td align="left" valign="top">playlist unit background color, ON state (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Playlist Unit Border Color ON State</td>
    <td align="left" valign="top">playlist unit border color, ON state (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Scroll Color OFF State</td>
    <td align="left" valign="top">playlist and category list scroll color - OFF state (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Scroll Color ON State</td>
    <td align="left" valign="top">playlist and category list scroll color - ON state (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">YouTube quality settings</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Initial Youtube Quality</td>
    <td align="left" valign="top">YouTube initial quality initialization. Possible values: small, medium, large, hd720, hd1080, highres</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Qualities Background Color</td>
    <td align="left" valign="top">quality unit background color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Qualities Font OFF State</td>
    <td align="left" valign="top">quality OFF state font (font name)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Qualities Color OFF State</td>
    <td align="left" valign="top">quality OFF state color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Qualities Size OFF State</td>
    <td align="left" valign="top"> quality OFF state size</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Qualities Bold OFF State</td>
    <td align="left" valign="top">quality OFF state  bold: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Qualities Italic OFF State</td>
    <td align="left" valign="top"> quality OFF state  italic: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Qualities Font ON State</td>
    <td align="left" valign="top">quality ON state font (font name)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Qualities Color ON State</td>
    <td align="left" valign="top">quality ONstate color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Qualities Size ON State</td>
    <td align="left" valign="top"> quality ON state size</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Qualities Bold ON State</td>
    <td align="left" valign="top">quality ON state  bold: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Qualities Italic ON State</td>
    <td align="left" valign="top"> quality ON state  italic: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Share Box Settings: colors, links, text translation</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Share Button</td>
    <td align="left" valign="top">true if you want to show share button, and false otherwise</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Share Form Background Color</td>
    <td align="left" valign="top">background color of share from (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Share Form Background Transparency</td>
    <td align="left" valign="top">background transparency of share from. It takes values between 1-100</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Share Form Buttons Color</td>
    <td align="left" valign="top">the background color of share buttons, &quot;Copy&quot; and &quot;Send&quot; (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Share Form Link Text</td>
    <td align="left" valign="top">the text which appears in the share form near &quot;link to the video&quot; input box. For translation purpose we've put here the text. Change it if you consider fit another text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Share Form Embeded Text</td>
    <td align="left" valign="top">the text which appears in the share form near &quot;embed code&quot; input box. For translation purpose we've put here the text. Change it if you consider fit another text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Share Form Send Friend Text</td>
    <td align="left" valign="top">the text which appears in the share form invinting to send to a friend the link to the visionated video. For translation purpose we've put here the text. Change it if you consider fit another text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Share Form Your Email Text</td>
    <td align="left" valign="top">the text which appears in the share form near &quot;your e-mail&quot; input box. For translation purpose we've put here the text. Change it if you consider fit another text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Share Form Friend Email Text</td>
    <td align="left" valign="top">the text which appears in the share form near &quot;friend email&quot; input box. For translation purpose we've put here the text. Change it if you consider fit another text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Share Form Path To Html File</td>
    <td align="left" valign="top">when send button is clicked the &quot;the friend&quot; will receive an email containing the direct link to the video. For this reason two parametrs are sent: video ID and category name. Usualy the link to the page is a .php file in order to read the parameters (a HTML file will not read the parameters) DON'T FORGET TO PUT &quot;?&quot; at the end of your link</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Mail Subject</td>
    <td align="left" valign="top">the subject of the email sent to &quot;your friend&quot;. For translation purpose we've put here the text. Change it if you consider fit another text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Mail Content</td>
    <td align="left" valign="top">The text which appears in the email sent to &quot;your friend&quot;. For translation purpose we've put here the text. Change it if you consider fit another text.<br />
      DON'T MODIFY THIS PART &quot;href=&quot;[videolink_txt]&quot; BECAUSE &quot;[videolink_txt]&quot; IT WILL BE REPLACED WITH WHAT YOU PUT AT &lt;shareFormPathToHtmlFile&gt;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Social NetWorks</td>
    <td align="left" valign="top">here you can define the links for the social networks. Please put them in one line</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Google Analytics settings</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Google Traking On</td>
    <td align="left" valign="top">you can insert google analytics to your site and track your videos. Each time a video is played it will be tracked. Set this to false if you are not interested in google analytics for your site/player</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Google Traking Code</td>
    <td align="left" valign="top">the google analytics code. Change it to your own code provided by Google Analytics</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray"> Search Text style and translation</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Search</td>
    <td align="left" valign="top"><strong>true</strong> - enable search area<br />
      <strong>false</strong>- disable search area</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Search Font</td>
    <td align="left" valign="top">search text font (font name)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Search Color</td>
    <td align="left" valign="top">search text color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Search Background Color</td>
    <td align="left" valign="top">search text background color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Search Size</td>
    <td align="left" valign="top"> search text size</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Search Bold</td>
    <td align="left" valign="top">search text  bold: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Search Italic</td>
    <td align="left" valign="top"> search text  italic: true or false</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Search Input Text Loading Message</td>
    <td align="left" valign="top">the message that is displayed to the user when the title and description information are retreived form YouTube.  For translation purpose we've put here the text. Change it if you consider fit another text</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Search Input Text Message</td>
    <td align="left" valign="top">the message that is displayed to the user when the retreive of all titles and descriptions information from YouTube is complete.  For translation purpose we've put here the text. Change it if you consider fit another text</td>
  </tr>
  <tr>
    <td width="220" align="left" valign="top" class="row-title">&nbsp;</td>
    <td width="77%" align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="css" id="css"></a>3. CSS file</span></p>
<p>Also, the player has a CSS file that can be edited.</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td colspan="2" align="center" valign="top" class="row-title">&nbsp;</td>
  </tr>
  <tr>
    <td width="220" align="left" valign="top" class="row-title">playlistTitleOFF</td>
    <td align="left" valign="top">css class for the movie title in the playlist - OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">playlistDescOFF</td>
    <td align="left" valign="top">css class for the movie description in the playlist - OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">playlistTitleON</td>
    <td align="left" valign="top">css class for the movie title in the playlist - ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">playlistDescON</td>
    <td align="left" valign="top">css class for the movie description in the playlist - ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">infoTitle</td>
    <td align="left" valign="top">css class for information title or movie title</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">infoDesc</td>
    <td align="left" valign="top">css class for movie descrition</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">infoLink</td>
    <td align="left" valign="top">css class for a link movie in description</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>

<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="shortcode" id="shortcode"></a>4. ShortCode</span></p>
<p>The shortcode is: <br />
[lbg_vp1 settings_id='1' bgcolor='#FFFFFF']<br />
where <br />
bgcolor is the HTML background for the player<br />
settings_id is the player ID defined in &quot;Manage Players&quot; section</p>
<p>OPTIONAL Parameters:<br />
init_category - use it to specify a certain category to initialize the player. Ex: [lbg_vp1 settings_id='1' bgcolor='#FFFFFF' init_category='Action']<br />
init_movie_number - use it to specify a certain movie within the category to initialize the player. The counting starts from 0 and it indicates the position in the playlist within a category. Ex: [lbg_vp1 settings_id='1' bgcolor='#FFFFFF' init_category='Action' init_movie_number='2']</p>
</div>